Toad World® Forums

Toad for Oracle Freeware version 12.1.0.22 vs Oracle DB version 8.0.4.0.0 crashes

Hi All

I have the following problem, when I try to connect to our Oracle DB version 8.0.4, after insert user and password Toad crashes without errors… simply it disappears, and I haven’t any TOAD processes running in background on my Windows XP system.

I use To connect to our Oracle DB Oracle client 9.2.0.1.

I have no problem using the previous Toad for Oracle 11.6 Freeware version, I’d like to buy full version, but if I have this connection problems I can’t do it

Please Help me

Wow. I truly pity you, with the ancient Oracle versions you appear to be saddled with.

In any case, 11.6 commercial can be downloaded from Quest/Dell’s support site, providing you have purchased Toad and are under maintenance. I would highly doubt that your configuration is supported for ANY product, so should you run into problems, you’d most likely be on your own.

But considering the age of your Oracle software, you must be used to that by now… :frowning:

Good luck!

Rich

I am in the process of setting up an Oracle 8.0 database and should have this resolved quickly. I can’t do anything the current freeware but it will be fixed
in the 12.5 freeware, as well as the next 12.5 beta (which should be later this week or early next week).

If you buy the full version (which is currently 12.1) you will still have the bug in that version, but the 12.5 beta will be available to you.

From: Pino [mailto:bounce-Pino@toadworld.com]

Sent: Thursday, November 07, 2013 11:10 AM

To: toadoracle@toadworld.com

Subject: [Toad for Oracle - Discussion Forum] Toad for Oracle Freeware version 12.1.0.22 vs Oracle DB version 8.0.4.0.0 crashes

Toad for Oracle Freeware version 12.1.0.22 vs Oracle DB version 8.0.4.0.0 crashes

Thread created by Pino

Hi All

I have the following problem, when I try to connect to our Oracle DB version 8.0.4, after insert user and password Toad crashes without errors… simply it disappears, and I haven’t any TOAD
processes running in background on my Windows XP system.

I use To connect to our Oracle DB Oracle client 9.2.0.1.

I have no problem using the previous Toad for Oracle 11.6 Freeware version, I’d like to buy full version, but if I have this connection problems I can’t do it

Please Help me

To reply, please reply-all to this email.

Stop receiving emails on this subject.

Or
Unsubscribe from Toad for Oracle - General
notifications altogether.

Toad for Oracle - Discussion Forum

Flag
this post as spam/abuse.

I hope your customers realize how awesome that response is, John!

Another sad thought occurred to me – not only are the Oracle versions unsupported, but MOS 207303.1 says that this particular Oracle client<->server version mix was never supported. I don’t know if that played into any issues with Toad or not, but thought I’d throw it out there…

Yeah that could be a problem. Thanks Rich.

Hi Rich, I red that MOS 207303.1, but we have used this configuration for several years without problems, using Oracle Tools (Forms and Reports) and as I have just written with the previous version of TOAD…

I know that we are out of support but it funct, opssss it funct until new Toad freeware Version ;-))

Thank you John I hope the new Toad 12.5 version solve my issue

Ok, this is fixed for the next beta. We are still working out some kinks if you have the Team Coding objects installed in that database, but at this point, it will work if you don’t have them installed.

By the way, 9.2.0.1 is the oldest client supported by Toad. It seems to work fine against Oracle 8.0.

Following up on John’s post. Oracle 8 database works with Team Coding installed in the next beta.